<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>
        @section('title')

            Ahmad's Personal Website

        @show

    </title>

    <!-- Fonts -->
    <link href="https://fonts.bunny.net" rel="preconnect" />
    <link href="https://fonts.bunny.net/css?family=figtree:400,600&display=swap" rel="stylesheet" />

    <!-- Styles -->
    @vite('resources/css/app.css')
</head>

<body class="antialiased">

    <header class="md:flex bg-white w-96 md:w-48 shadow-md rounded">
        <h1 class="text-xl bg-white bg-center font-semibold font-mono sky-400 space-x4 md:space-0 md:bock">
            <a href="{{ url('/') }}" class="text-gray-900 hover:text-gray-600" style="underline:none">
                Ahmad's Personal Website
            </a>
        </h1>
        <nav class="realtive flex md:flex-auto justify-between md:mx-auto bg-white bg-right w-48 bg-gray-800 font-sans">
            <ul>
                <li><a href="{{ url('/') }}">Home</a></li>
                <li><a href="{{ url('/profile') }}">Profile</a></li>
                <li><a href="{{ url('/publications') }}">Publications</a></li>
                <li><a href="{{ url('/contact') }}">Contact</a></li>
            </ul>
        </nav>
    </header>

    <section class="bg-white w-96 shadow rounded">
        <h2 class="text-l bg-white bg-left w-96 font-sans font-medium">
            @section('heading')
                Default heading
            @show
        </h2>
        <div class="bg-white bg-left w-96 font-serif">
            @section('content')
                Default Content
            @show
        </div>
    </section>

    <footer>
        <div class="text-center text-sm text-gray-500 dark:text-gray-400 sm:text-center sm:ml-0">
            Powered by Laravel v{{ Illuminate\Foundation\Application::VERSION }} (PHP v{{ PHP_VERSION }})
        </div>
        <div class="text-center text-sm text-gray-500 dark:text-gray-400 sm:text-center sm:ml-0 text-xs">
            Copyright &copy; Ahmad Retha {{ date('Y') }}
        </div>
    </footer>

</body>

</html>
